sha256: c70cf8a57c3e3432ed96e8ba902aef4ccafb531414b37e8414761b526dba48c8
real_size: null
zip_size: 783578967
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep31/open_data_millesime_2025-07-a_dep31_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep31/open_data_millesime_2025-07-a_dep31_gpkg_metadata.yml
